<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__ble__address__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_ble_address_t</compoundname>
    <includes local="no">wiced_bt_types.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__ble__address__t_1af61e36eecfbe8bb2814d61fa1d99a102" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1ga97897f7408c23723933e9d21815c7294">wiced_bt_ble_address_type_t</ref></type>
        <definition>wiced_bt_ble_address_type_t wiced_bt_ble_address_t::type</definition>
        <argsstring />
        <name>type</name>
        <briefdescription>
<para>BLE Address Type. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_types.h" bodystart="181" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_types.h" line="181" />
      </memberdef>
      <memberdef id="structwiced__bt__ble__address__t_1a716ccf91b7a7048b73c1e836e7782afe" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1gacf9a377aceca799be625c0dfe554902e">wiced_bt_device_address_t</ref></type>
        <definition>wiced_bt_device_address_t wiced_bt_ble_address_t::bda</definition>
        <argsstring />
        <name>bda</name>
        <briefdescription>
<para>BLE Address. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_types.h" bodystart="182" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_types.h" line="182" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Wiced Ble Address structure. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="183" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_types.h" bodystart="179" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_types.h" line="180" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__ble__address__t_1a716ccf91b7a7048b73c1e836e7782afe" virt="non-virtual"><scope>wiced_bt_ble_address_t</scope><name>bda</name></member>
      <member prot="public" refid="structwiced__bt__ble__address__t_1af61e36eecfbe8bb2814d61fa1d99a102" virt="non-virtual"><scope>wiced_bt_ble_address_t</scope><name>type</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>